### Hierarchy

- unknown
  - StopCheckingConnectionsReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new StopCheckingConnectionsReply(): StopCheckingConnectionsReply

- Inherited from jspb.Message.constructor

  #### Returns StopCheckingConnectionsReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1102

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): StopCheckingConnectionsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1103

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns StopCheckingConnectionsReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopCheckingConnectionsReply

- - Defined in src/protobuf/grpc_pb.d.ts:1106

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopCheckingConnectionsReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopCheckingConnectionsReply, reader: BinaryReader): StopCheckingConnectionsReply

- - Defined in src/protobuf/grpc_pb.d.ts:1107

  #### Parameters

  - ##### message: StopCheckingConnectionsReply

  - ##### reader: BinaryReader

  #### Returns StopCheckingConnectionsReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: StopCheckingConnectionsReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1105

  #### Parameters

  - ##### message: StopCheckingConnectionsReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: StopCheckingConnectionsReply ): StopCheckingConnectionsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1104

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopCheckingConnectionsReply

  #### Returns StopCheckingConnectionsReply . AsObject

Generated using TypeDoc